EZ_GetWorkAreaData(3)

NAME
EZ_GetWorkAreaData - return the array of display items managed by a workarea widget

SYNOPSIS
#include <EZ.h>

EZ_Item  **EZ_WorkAreaRaiseItem(EZ_Widget *warea)

ARGUMENTS
warea Specifies a work area widget.

DESCRIPTION

EZ_GetWorkAreaData returns the array of display items currently managed by the workarea widget. The returned value should not be modified.

SEE ALSO
EZ_GetWorkAreaSelection(3)